Retrieve Account Activities of Specific TypeAsk AIget https://paper-api.alpaca.markets/v2/account/activities/{activity_type}Returns account activity entries for a specific type of activity.Path Paramsactivity_typestringrequiredThe activity type you want to view entries for. A list of valid activity types can be found at the bottom of this page.Query Paramsdatedate-timeFilter activities by the activity date. Both formats YYYY-MM-DD and YYYY-MM-DDTHH:MM:SSZ are supported.untildate-timeGet activities created before this date. Both formats YYYY-MM-DD and YYYY-MM-DDTHH:MM:SSZ are supported.afterdate-timeGet activities created after this date. Both formats YYYY-MM-DD and YYYY-MM-DDTHH:MM:SSZ are supported.directionstringenumDefaults to descThe chronological order of response based on the activity datetime.ascdescAllowed:ascdescpage_sizeinteger1 to 100Defaults to 100The maximum number of entries to return in the response.page_tokenstringToken used for pagination. Provide the ID of the last activity from the last page to retrieve the next set of results.Response 200returns an array of Account activitiesUpdated 7 months ago